@charset "UTF-8";

/* Basic and common styles
----------------------------------------------------------------------------------------------------*/

body {
	line-height: 1;
	color: #3d3d3d;
	font: 15px/23px "Exo", sans-serif, Helvetica, Arial;
	text-align:center;
	background: #ffffff;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
.fullwidth {
	width: 100%;
}
.container {
	text-align: left;
}
.roxo {
	background-color:#2a0d40;
	color: white;
}

.verde {
	background-color:#389970;
	color: white;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Exo", sans-serif, Helvetica, Arial;
}

/* Margins and floats
----------------------------------------------------------------------------------------------------*/

.bold { font-weight:700; }
.center-content { text-align:center; width:100%; }

.fl { float:left; }
.fr { float:right; }

.mt0  { margin-top:0px  !important; }
.mt10 { margin-top:10px !important; }
.mt20 { margin-top:20px !important; }
.mt30 { margin-top:30px !important; }
.mt40 { margin-top:40px !important; }
.mt50 { margin-top:50px !important; }
.mt60 { margin-top:60px !important; }
.mt80 { margin-top:80px !important; }
.mt100 { margin-top:100px !important; }

.mb0  { margin-bottom:0px  !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }
.mb60 { margin-bottom:60px !important; }
.mb80 { margin-bottom:80px !important; }
.mb100 { margin-bottom:100px !important; }

/* Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	color: white;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 35px;
	text-align:center;
	text-transform: none;
	margin: 60px 0 0px 0;
}
h2 {
	color: #2a0d40;
	font-size: 44px;
	font-weight: 700;
	text-align:center;
	text-transform: uppercase;
	margin: 0 0 70px 0;
}
h3 {
	color: #389970;
	font-weight: 700;
	text-align: center;
	text-transform: none;
	margin: 20px 0 20px 0;
}
h4 {
	color: white;
	font-size: 100px;
	font-weight: 300;
	letter-spacing: -4px;
	line-height: 74px;
	text-align: left;
	text-transform: none;
}
h5 { 
	color: #3c2415;
	font-size: 18px;
	font-weight: 500;
}
h5 strong { color:#F7941D; }


/* INTRO
----------------------------------------------------------------------------------------------------*/

.align {
	text-align:center 
}
.align p {
	color: white;
	font-size: 26px;
	font-weight: 500;
	letter-spacing: -1px;
	line-height: 35px;
	text-align:center;
	text-transform: none;
	margin: 0px 0 0px 0; 
}

/* VANTAGENS SERVIÇO
----------------------------------------------------------------------------------------------------*/

.services-column {
	text-align:center
}

/* DIGITESOURO
----------------------------------------------------------------------------------------------------*/

.digitesouro a {
	color: #3cbd7c;
	font-size: 77px;
	font-weight: 700;
	letter-spacing: -4px;
	text-align: left;
	text-transform: none;
	text-decoration:none;	
}
.digitesouro p {
	font-size: 20px;
	font-weight: 300;
	line-height: 29px;
	text-align: left;
	text-transform: none;
	text-decoration:none;
	margin: 40px 0 40px 0;	
}
.digitesouro .site {
	color: white;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 29px;
	margin-right: 25px;
	text-align: left;
	vertical-align:bottom;
	text-transform: none;
	text-decoration:none;
}
.site:hover {
	opacity:0.6;	
}

.digitesouro .contate-dg {
	color: #4bda9e;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 29px;
	text-align: left;
	vertical-align:bottom;
	text-transform: none;
	text-decoration:none;
}
.contate-dg:hover {
	opacity:0.6;
}


/* DETALHES SERVIÇO
----------------------------------------------------------------------------------------------------*/

.features {
	color: white;
	text-align:left;	
}
.titulo h2 {
	color: white;
	text-align:left;	
}
.features h5 {
	color: white;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: -1px;
	text-align:left;	
}
hr {
	margin-top: 20px;
	margin-bottom: 10px;
	border: 0;
	border-top: 1px solid white;
}

	
/* PACOTES
----------------------------------------------------------------------------------------------------*/

.titulo-pacotes h2 {
	font-weight:500;
	text-align:left;
	margin: 0 0 50px 0;
}	 
.funcionalidades li {
	color: #2a0d40;
	font-size: 17px;
	font-weight: 700;
	line-height: 41px;
	text-align:right;
	list-style-position:inside;
	list-style-type:none;	
}
.funcionalidades li:first-child { padding: 10px 0 8px 0; }

.envios li {
	color: #389970;
	font-size: 18px;
	font-weight: 900;
	line-height: 41px;
	text-align:right;
	list-style-position:inside;
	list-style-type:none;	
}
.envios li:first-child { padding: 10px 0 0px 0; }

.box-content ul {
	padding: 0;
	text-align:center;
	list-style-position:inside;
	list-style-type:none;	
}
.box-roxa {
	background: #290c3f;
	border-radius: 10px;
	min-height: 1px;
	width: 100%;
}
.box-roxa li {
	color: white;
	font-size: 21px;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 41px;
	border-bottom:1px solid #3f2553;
}
.box-roxa li:last-child { border-bottom:none; }
.box-roxa li:first-child { padding: 10px 0 8px 0; }

.box-roxa p {
	color: #3cbd7c;
	font-size: 21px;
	font-weight: 800;
	letter-spacing: -1px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 30px 0 30px 0;
}

.box-verde {
	background: #389970;
	border-radius: 10px;
	min-height: 1px;
	width: 100%;
}	
.box-verde li {
	color: white;
	font-size: 24px;
	font-weight: 900;
	letter-spacing: -1px;
	line-height: 41px;
	border-bottom:1px solid #4ca37f;
	position: relative;
}
.box-verde li:last-child { border-bottom:none; }

.comprar {
	position: absolute;
	top:0px;
	right: 10px;
	padding-left: 12px;
	padding-right: 6px;
	border-left: 1px solid #4ca37f 
}
.comprar:hover {
	background-image: images/carrinho_hover.png;
}

/* PARTILHA
----------------------------------------------------------------------------------------------------*/

.partilhar {
	text-align:left;
	padding: 0px;

}
.partilhar h1 {
	font-size: 27px;
	line-height: 28px;
	text-align:left;
	padding: 0px;
	margin: 0px;
}
.partilhar p {
	font-size: 23px;
	text-align:left;
	letter-spacing: -1px;
}
.partilhar a {
	color: #3cbd7c;
	font-size: 23px;
	font-weight: 700;
	text-align:left;
	letter-spacing: 0px;
	text-decoration: none;
}
.social {
	margin: 0 8px 0 0;
}

.icons_partilha {
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 25px;
	overflow: hidden;
	background-image: url('../images/icons_partilha.png');
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
}
#facebook { background-position: 0 0; }
#twitter  { background-position: -60px 0; }
#google   { background-position: -120px 0; }
#linkedin { background-position: -180px 0; }

#facebook:hover { background-position: 0 -60px; }
#twitter:hover  { background-position: -60px -60px; }
#google:hover   { background-position: -120px -60px; }
#linkedin:hover { background-position: -180px -60px; }

#webdesign, #webdesign a {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
}
#webdesign a:hover { color: white; }

	
/* RESPONSIVE
----------------------------------------------------------------------------------------------------*/

@media (max-width: 992px) {

	#devices { margin:30px 0 0 -25px; }
	
}
@media (max-width: 768px) {
	
	.container { margin: 0 20px; }
	#logotipo  { max-width: 90%; }
	
	h2 { font-size:34px; margin:0 0 30px 0; }
	h4 { font-size:75px; line-height:50px; }
	.digitesouro a { font-size:66px; }
	
	.mt100 { margin-top: 60px !important; }
	.mb100 { margin-bottom: 60px !important; }
	
	.services-column p { margin-bottom:30px; }
	.contate-dg { display:block; }
	
	#devices { max-width:100%; }
	
	.features { margin-bottom: 0 !important; }
	.features .col-md-4 { margin-bottom:30px; }
}








